## Index

### Interfaces

- LidarprofileServerConfig
- LidarprofileServerConfigClassification
- LidarprofileServerConfigLevel
- LidarprofileServerConfigPointAttribute

### Type aliases

- LidarprofileServerConfigClassifications
- LidarprofileServerConfigLevels
- LidarprofileServerConfigPointAttributes

## Type aliases

### LidarprofileServerConfigClassifications

LidarprofileServerConfigClassifications: Object<number, LidarprofileServerConfigClassification>

- Defined in src/lidarprofile/Config.js:26

#### Type parameters

### LidarprofileServerConfigLevels

LidarprofileServerConfigLevels: Object<number, LidarprofileServerConfigLevel>

- Defined in src/lidarprofile/Config.js:39

#### Type parameters

### LidarprofileServerConfigPointAttributes

LidarprofileServerConfigPointAttributes: Object<string, LidarprofileServerConfigPointAttribute>

- Defined in src/lidarprofile/Config.js:50

#### Type parameters

Generated using TypeDoc